﻿/**RHS Quicklinks heading gap fix**/

.aside-1 .wbp-outer .ms-webpart-chrome,
.aside-1 .wbp-outer .ms-webpart-chrome h3 {
	margin-bottom: 0;
}

.aside-1 h2 {
	margin: 0;
	padding:0;
	font-size: 1.6em;
}

#right-aside-content .wbp-outer .ms-webpart-zone {
	padding-bottom: 0;
}

/**styles for header***/
@media (min-width: 992px) {
	#header .header-top .container {
		background: transparent url(/SiteCollectionImages/header-bg.png) no-repeat top center;
	}
}

/* Fix to change links colour inside tables to blue and add underline */
.ms-rteTable-default .ms-rteTableOddRow-default td a, .ms-rteTable-default .ms-rteTableEvenRow-default td a, .ms-rteTable-default .ms-rteTableOddRow-default:hover td a, .ms-rteTable-default .ms-rteTableEvenRow-default:hover td a {
    color: #0072c6;
}
.ms-rteTable-default .ms-rteTableOddRow-default td a:hover, .ms-rteTable-default .ms-rteTableEvenRow-default td a:hover {
    text-decoration: underline;
}
/* End of link fix */